/*     106919 : 맞춤형 컨텐츠      */
.empty__106919__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106919__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106919__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106919__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106919__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106919__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106919__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106919__ .dep2>li {
	display: block;
	width: 25%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106919__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106919__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106919__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106919__ {
		padding: 0;
	}
	.tab__106919__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106919__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106919__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106919__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106919__ .dep2>li a {font-size:15px;}
	}

}

/*     107187 : 이미지 (비율형)      */
.img_ratio__107187__ {max-width:100%;vertical-align:top}
.img_ratio__107187__ * {box-sizing:border-box}
.img_ratio__107187__ a {display:block;vertical-align:top}
.img_ratio__107187__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__107187__ img {}
}

/*     107192 : 텍스트 + 배경 이미지      */
.img__107192__ {box-sizing:border-box;display:block;padding:18px; background:#e5e5e5}
.img__107192__ * {box-sizing:border-box}
.img__107192__ img {vertical-align:top}
.img__107192__ .title__107192__ {display:block;margin:0;padding:0;font-size:18px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.img__107192__ .cont__107192__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#385d9b;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__107192__ {min-height:236px;padding:28px;background:#ebe9ea url('') no-repeat 100% 100%}
	.img__107192__ .title__107192__ {font-size:24px;line-height:22px}
	.img__107192__ .cont__107192__ {margin-top:17px;font-size:22px;line-height:28px}
}

/*     107191 : 텍스트 + 배경 이미지      */
.img__107191__ {box-sizing:border-box;display:block;padding:18px;background:#0256d0}
.img__107191__ * {box-sizing:border-box}
.img__107191__ img {vertical-align:top}
.img__107191__ .title__107191__ {display:block;margin:0;padding:0;font-size:18px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.img__107191__ .cont__107191__ {display:block;margin-top:8px;font-size:13px; color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__107191__ {min-height:368px;padding:28px;background:#458dbf url('/img_up/shop_pds/appkorea157/build/option/img021567500922.jpg') no-repeat 100% 100%}
	.img__107191__ .title__107191__ {font-size:24px;line-height:22px}
	.img__107191__ .cont__107191__ {margin-top:17px;font-size:15px;line-height:24px}
}

/*     107189 : 텍스트 + 배경 이미지      */
.img__107189__ {box-sizing:border-box;display:block;padding:18px; background:#dddddd}
.img__107189__ * {box-sizing:border-box}
.img__107189__ img {vertical-align:top}
.img__107189__ .title__107189__ {display:block;margin:0;padding:0;font-size:18px;font-weight:bold;color:#385d9b;line-height:20px;letter-spacing:-.03em}
.img__107189__ .cont__107189__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__107189__ {min-height:208px;padding:28px;background:#f7f7f7 url('') no-repeat 100% 100%}
	.img__107189__ .title__107189__ {font-size:24px;line-height:22px}
	.img__107189__ .cont__107189__ {margin-top:22px;font-size:17px;line-height:24px}
}

/*     107188 : 이미지 리스트 (타일형)      */
.img_tile__107188__:after {content:'';display:block;clear:both}
.img_tile__107188__ * {box-sizing:border-box}
.img_tile__107188__ .item {float:left;position:relative;width:100%}
.img_tile__107188__ .item a {display:block}
.img_tile__107188__ figure {display:block;margin:0;padding:0}
.img_tile__107188__ figure img {width:100%;vertical-align:bottom}
.img_tile__107188__ .text_box {display:none}
.img_tile__107188__ .text_box p {margin:0;padding:0}
.img_tile__107188__ .subject {font-weight:bold;color:#000000}
.img_tile__107188__ .content {color:#444}

.text_sml__107188__ .subject {font-size:14px;line-height:1.6em}
.text_sml__107188__ .content {font-size:13px;line-height:1.6em}
.text_med__107188__ .subject {font-size:16px;line-height:1.4em}
.text_med__107188__ .content {font-size:14px;line-height:1.6em}
.text_big__107188__ .subject {font-size:18px;line-height:1.4em}
.text_big__107188__ .content {font-size:15px;line-height:1.6em}

@media all and (min-width:768px) and (max-width:1023px){
	.img_tile__107188__ {max-width:600px;margin:0 auto}
}

/*     107190 : 텍스트 + 배경 이미지      */
.img__107190__ {box-sizing:border-box;display:block;padding:18px; background:#e5e5e5}
.img__107190__ * {box-sizing:border-box}
.img__107190__ img {vertical-align:top}
.img__107190__ .title__107190__ {display:block;margin:0;padding:0;font-size:18px;font-weight:bold;color:#385d9b;line-height:20px;letter-spacing:-.03em}
.img__107190__ .cont__107190__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__107190__ {min-height:208px;padding:28px;background:#ebe9ea url('') no-repeat 100% 100%}
	.img__107190__ .title__107190__ {font-size:24px;line-height:22px}
	.img__107190__ .cont__107190__ {margin-top:22px;font-size:17px;line-height:24px}
}

/*     107180 : 실선      */
.solid_line__107180__ {display:block;position:relative;width:100%;height:70px}
.solid_line__107180__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dbdbdb}

